2019-12-10 11:08 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001574FSSCPscriptingpublic2008-03-23 07:00
ReporterWMCoolmon 
Assigned ToWMCoolmon 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001574: No global conditional for conditional hooks
DescriptionThis prevents you from properly making any forwards-compatible scripts that do not depend on a given mission being running or somesuch.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0009014

WMCoolmon (developer)

Fixed as of now in trunk.
+Notes

-Issue History
Date Modified Username Field Change
2008-01-14 21:41 WMCoolmon New Issue
2008-01-14 21:41 WMCoolmon Status new => assigned
2008-01-14 21:41 WMCoolmon Assigned To => WMCoolmon
2008-01-14 21:41 WMCoolmon Assigned To WMCoolmon =>
2008-01-14 21:41 WMCoolmon Assigned To => WMCoolmon
2008-03-23 07:00 WMCoolmon Status assigned => resolved
2008-03-23 07:00 WMCoolmon Fixed in Version => 3.6.10
2008-03-23 07:00 WMCoolmon Resolution open => fixed
2008-03-23 07:00 WMCoolmon Note Added: 0009014
+Issue History